Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsDBInteractionBase Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| m_bIsDisposed |
| m_bMainConnectionIsCreatedLocal |
| m_cpMainConnectionProvider |
| m_iErrorCode |
| m_sConnectionString |
| m_scoMainConnection |
Top

# See Also

## Reference clsDBInteractionBase Class EDKB12WS.edokadb Namespace